@font-face {
  font-family: 'gotham-narrow-extralight';
  src: url('../fonts/gotham-narrow-extralight.otf');
}

@font-face {
    font-family: 'gotham-pro-regular';
    src: url('../fonts/gotham-pro-regular.otf');
}

@font-face {
    font-family: 'gotham-rounded-light';
    src: url('../fonts/gotham-rounded-light.otf');
}

@font-face {
    font-family: 'ClementePDae-Light';
    src: url('../fonts/ClementePDae-Light.ttf');
}

@font-face {
    font-family: 'Century-Gothic';
    src: url('../fonts/Century-Gothic.ttf');
}

@font-face {
    font-weight: bold;
    font-family: 'Century-Gothic';
    src: url('../fonts/Century-Gothic-bold.ttf');
}
*{
    outline: none;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'gotham-pro-regular';
    font-weight: 400;
}
.nav>li>a , .dropdown-menu>li>a{
    font-family: 'gotham-rounded-light';
    font-weight: 200;
}
body{
    font-family: 'Century-Gothic', sans-serif;
}
.navbar-default {
    background-color: #fff;
    border: none;
    border-radius: 0px;
    margin-bottom: 0px;
    z-index: 999;
    position: absolute;
    top: 0px;
    width: 100%;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #a6a0a0;
    background-color: transparent;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{
    color: #a6a0a0;
    background-color: transparent;
}
.dropdown-menu{
    min-width: 110px;
}
.dropdown-menu{
    animation: 0.2s drop ease-in;
}
.navbar-right .dropdown-menu{
    right: auto;
}
@media (min-width:768px){
    .navbar-nav>li:first-child a{
        border-radius: 60px 0 0px 60px;
    }
    .navbar-nav>li:last-child a{
        border-radius: 0 60px 60px 0px;
    }
    .sticky .navbar-nav>li:first-child a{
        border-radius: 0 0 0px 0;
    }
    .sticky .navbar-nav>li:last-child a{
        border-radius: 0 0 0 0px;
    }
}

@keyframes drop{
    0%{
        opacity: 0;
        transform: translateY(-20px);
    }
    100%{
        opacity: 5;
        transform: translateY(0px);
    }
}

#bs-example-navbar-collapse-1{
    text-align: center;
}
#section-event{
    padding: 50px 0px;
    background: #fef7e4;
    padding-bottom: 20px;
}
#section-event h1{
    color: #ff9000;
    margin-top: 0px;
    margin-bottom: 40px;
    text-align: center;
}
.box-event-warper{
    margin-bottom: 30px;
}
.sticky{
    min-height: 0 !important;
}

.box-event{
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.3);
    padding: 40px 30px;
	border:solid 2px #F60;
}
.box-event p{
    margin: 0px;
    font-size: 21px;
    line-height: 28px;
    text-align: center;
}
#work-owl .owl-p-m {
    font-family: 'Century-Gothic';
    font-weight: normal;
    font-size: 15px;
    text-align: center;
    padding: 0 0px;
    color: #fff;
    margin-top: 10px;
}
.event-box-1{
    background: #7f1409;
    color: #b81201;
}
.event-box-2{
    background: #d74018;
    color: #ff740f;
}
.event-box-3{
    background: #ea7726;
    color: #fdae64;
}
.event-box-4{
    background: #ffb82c;
    color: #fee9b0;
}

.event-box-5{
    background: #FFF;
    color: #ff740f;
}
.sticky {
    position: fixed;
    top: 0;
    background: #663333;
    -moz-animation: 0.5s nav ease-in;
    -webkit-animation: 0.5s nav ease-in;
    animation: 0.5s nav ease-in;
}
.navbar-right .dropdown-menu{
    background: #663333;
    left: 0;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
    color: #a6a0a0;
    background: transparent;
}
.dropdown-menu>li>a {
    color: #fff;
    padding: 6px 20px;
}
.scrollToTop i {
    font-size: 18px;
    margin: 0 6px;
    color: #fff;
}

.scrollToTop {
    display: none;
    font-weight: bold;
    height: auto;
    padding: 7px 5px;
    position: fixed;
    right: 45px;
    text-align: center;
    text-decoration: none;
    top: 91%;
    /* width: auto; */
    background-color: #633;
    z-index: 555;
    border-radius: 20px;
}
.loader{
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0px;
    background: #fff;
    z-index: 99999;
    left: 0px;
}
.loader img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@keyframes nav{
    0%{
        opacity: 0;
        transform: rotateY(90deg);
    }
    100%{
        opacity: 10;
        transform: rotateY(0deg);
    }

}
@-webkit-keyframes nav{
    0%{
        opacity: 0;
        transform: rotateY(90deg);
    }
    100%{
        opacity: 10;
        transform: rotateY(0deg);
    }

}
@-moz-keyframes nav{
    0%{
        opacity: 0;
        transform: rotateY(90deg);
    }
    100%{
        transform: rotateY(0deg);
        opacity: 10;
    }


}
.sticky .navbar-right {
    top: 0px;
    height: 35px;
}

.nav>li>a {
    padding: 10px 10px;
}
.slider-caption{
    z-index: 22 !important;
    position: absolute;
    width: 47%;
    top: 53%;
    left: 0;
    transform: translateY(-50%);
}
.navbar-right {
    float: none !important;
    display: inline-block;
    margin-right: -15px;
    background: #663333;
    border-radius: 60px;
    position: relative;
    top: 29px;
    margin: 0 AUTO;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
    text-transform: uppercase;
}
.navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    text-transform: uppercase;
    background: #d33b26;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #fff;
    text-transform: uppercase;
    background: #d33b26;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #fff;
    text-transform: uppercase;
    background: #d33b26;
}
#our-vision{
    background: #ffcc33;
    padding: 30px 0px;
    text-align: center;
}
#our-vision h1{
    color: #fff;
    margin-top: 0px;
    margin-bottom: 30px;
}
#our-vision p{
    margin: 0px;
    font-size: 17px;
}
#section-about{
    padding: 30px 0px;
    background: #fef7e4;
    text-align: center;
}

#section-marquee{
    padding: 30px 0px;
    background: #fbedc8;
}

#section-about h1{
    color: #990000;
    margin-top: 0px;
    margin-bottom: 30px;
}
#section-about .p-big{
    color: #cc3300;
    margin-top: 0px;
    font-size: 21px;
    font-family: 'ClementePDae-Light';
    margin-bottom: 30px;
}
#section-about p.normal{
    color: #660000;
    margin: 0 auto;
    margin-bottom: 20px;
    width: 100%;
    font-size: 15px;
}

#section-about p.normal1{
    color: #660000;
    margin: 0 auto;
    margin-bottom: 20px;
    width: 100%;
    font-size: 17px;
	line-height:32px;
}

#section-about p.normal b{
    font-weight: bold;
}

#section-about p.normal a{
    color: #660000;
    margin: 0 auto;
    margin-bottom: 20px;
    width: 100%;
    font-size: 15px;
	line-height:32px;
	text-decoration:underline;
}

#section-about p.normal a:hover{
    color: #d33b26;
    margin: 0 auto;
    margin-bottom: 20px;
    width: 100%;
    font-size: 15px;
	line-height:32px;
	text-decoration:none;
}


#our-moments{
    padding: 50px 0px;
    background: url(../images/home/moment-bg.jpg);
    background-position: center;
    background-size: cover;
}
#our-moments h1{
    color: #663300;
    margin: 0 0 30px;
    text-align: center;
}
.owl-box-m{
    padding: 0 2px;
}
.owl-p-m{
    font-family: 'Century-Gothic';
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    color: #fff;
    padding: 10px 60px;
    margin-bottom: 10px;
}
.owl-nav {
    text-align: right;
    margin-bottom: 15px;
    position: absolute;
    width: 100%;
    top: 50%;
    margin-top: -40px;
}
.owl-carousel{
    margin: 0px;
}
.owl-carousel {
    width: calc(100% - 50px);
    margin: 0 auto;
}
.owl-prev {
    display: inline-block;
    color: transparent;
    width: 30px;
    position: relative;
    height: 33px;
    float: left;
    overflow: hidden;
    background: url(../images/owl-left.png);
    background-position: center;
    background-repeat: no-repeat;
    left: -30px;
}
.owl-next{
    color: transparent;
    display: inline-block;
    background-repeat: no-repeat;
    position: relative;
    width: 30px;
    height: 33px;
    overflow: hidden;
    float: right;
    right: -30px;
    background: url(../images/owl-right.png);
    background-position: center;
}
#section-info{
    background: #dbdbd9;
    padding: 50px 0;
}
#section-info img{
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
}
#section-work{
    background: #ca3a01;
    padding: 50px 0;
}
#section-work h1{
    color: #ff9000;
    margin: 0 0 30px;
    text-align: center;
}
.owl-nav {
    text-align: right;
    margin-bottom: 15px;
    position: absolute;
    width: 100%;
    top: 50%;
    margin-top: -40px;
}
#section-work .owl-prev {
    display: inline-block;
    color: transparent;
    width: 40px;
    position: relative;
    height: 76px;
    float: left;
    overflow: hidden;
    background: url(../images/owl-work-left.png);
    background-position: center;
    background-repeat: no-repeat;
    left: -50px;
}
#section-work .owl-next{
    color: transparent;
    display: inline-block;
    background-repeat: no-repeat;
    position: relative;
    width: 40px;
    height: 76px;
    overflow: hidden;
    float: right;
    right: -50px;
    background: url(../images/owl-work-right.png);
    background-position: center;
}
#section-work .owl-nav{
    margin-top: -68px;
}
.top-owl{
    margin-bottom: 30px;
}
#section-info h1{
    margin-top: 0px;
    margin-bottom:30px;
    color: #ca3a01;
}
#section-map h1{
    color: #ca3a01;
    margin: 0px;
    margin-bottom: 30px;
    text-align: center;
}
#section-map{
    padding: 50px 0px;
    background: #dddddd;
}
#section-map img{
    max-width: 1000px;
    width: 100%;
}
#section-contact {
    padding: 30px 0px;
}
.social-ul{
    padding: 0px;
    margin: 0px;
    float: right;
}
.social-ul li{
    list-style: none;
    margin: 0 8px;
    display: inline-block;
}
.social-ul li a {
    display: block;
    padding: 12px 16px;
    color: #000;
    border: 2px solid #000;
    background: #dedfdf;
}
.social-ul li a .fa{
    width: 12px;
    text-align: center;
}
.social-ul li a .fa:after{
    display: inline-block;
}

#section-contact .con-left{
    padding-left: 0px;
}
#section-contact .con-right{
    padding-right: 0px;
    box-shadow:
}
#section-contact #contact-right {
    box-shadow: 0px 0 15px rgba(0, 0, 0, 0.3);
    background: #fcbc3c;
    padding: 35px 50px;
}

#contact-right h1 {
    margin: 0px !important;
    float: left;
    line-height: 52px;
    color: #ca3a01;
}
#map{
    height: 531px;
    box-shadow: 0px 0 15px rgba(0, 0, 0, 0.3);
    background: #fdfdfd;
}
label {
    display: block;
    font-size: 20px;
    font-weight: normal;
    color: #5c5c5c;
}
.h-30{
    height: 30px;
}
.form-footer{
    text-align: center;
}
.success-msg{
    color: green;
    display: none;
}
.form-submit{
    color: #bf0505;
    font-family: 'gotham-pro-regular';
    font-size: 20px;
    background: none;
    border: 2px solid #fcbc3c;
    transition: 0.2s ease-out;
}
.form-submit:hover{
    border: 2px solid #bf0505;
    transition: 0.2s ease-out;
}

#name, #email{
    width: 100%;
    outline: none;
    background:#fcbc3c;
    border: none;
    border-bottom: 2px solid #fff;
    padding: 10px 0px;
    margin-bottom: 20px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
    color: #fff;
    text-transform: uppercase;
    background: #d33b26;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #fff;
    text-transform: uppercase;
    background: #d33b26;
}

#name, #phone{
    width: 100%;
    outline: none;
    background:#fcbc3c;
    border: none;
    border-bottom: 2px solid #fff;
    padding: 10px 0px;
    margin-bottom: 20px;
}

#msg {
    width: 100%;
    outline: none;
    height: 100px;
    margin-bottom: 20px;
    background:#fcbc3c;
    border: none;
    border-bottom: 2px solid #fff;
    padding: 10px 0px;
}
.form-name{
    width: calc(50% - 10px);
    margin-right: 10px;
    float: left;
}
.form-email{
    width: calc(50% - 10px);
    margin-left: 10px;
    float: left;
}

.form-phone{
    width: calc(50% - 10px);
    margin-left: 10px;
    float: left;
}

footer{
    padding: 15px 0px;
    color: #fff;
    background: -webkit-linear-gradient(left, #ffba00, #ff6d00, #f93131, #880202); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #ffba00, #ff6d00, #f93131, #880202); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #ffba00, #ff6d00, #f93131, #880202); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #ffba00, #ff6d00, #f93131, #880202); /* Standard syntax */
}
.f-right{
    text-align: right;
}
.f-left{
    text-align: left;
}
.box-event{
    transition: 0.2s ease-out;
}
.box-event:hover{
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
    transition: 0.2s ease-out;
}
.facebook:hover{
    background:#3b5998;
    transition: 0.5s ease-out;
    color: #fff;
}
.twitter:hover{
    background:#00b6f1;
    transition: 0.5s ease-out;
    color: #fff;
}
.youtube:hover{
    background:#ff0000;
    transition: 0.5s ease-out;
    color: #fff;
}
.linkedin:hover{
    background:#0073b0;
    transition: 0.5s ease-out;
    color: #fff;
}
#abt-1{
    background: #fef7e3;
    text-align: center;
    padding-bottom: 15px;
}
#graphic-block{
    position: relative;
    z-index: 1;
    height: 154px;
    background: url(../images/section-suppor-bg.jpg) #fef7e3;
    background-repeat: no-repeat;
    background-position: left top;

}
#b-about.cbs #graphic-block {
    background: url(../images/section-suppor-bg.jpg) #ff8a00;
    background-repeat: no-repeat;
    background-position: left top;
}

.bg-inner{
    background: url(../images/container-bg.png);
    background-position: center center;
    height: 154px;
    background-repeat: no-repeat;

}
#b-about{
    background: #fef7e3;
}
#b-about.cbs .owl-nav {
    text-align: right;
    margin-bottom: 0;
    position: absolute;
    width: 100%;
    top: 50%;
    margin-top: -13px;
}
#b-about.cbs #moments-owl{
    margin: 20px;
}

#b-about.cbs,#b-about.cbs #abt-1{
    background: #ff8a00;
}
#b-about.cbs.ebs{
    background: #fdbd16;
}
#b-about.cbs.ebs #graphic-block {
    background: url(../images/section-suppor-bg-r.jpg) #fdbd16;
    background-repeat: no-repeat;
    background-position: 1100px bottom;
    position: relative;
    margin-top: -75px;
}
#b-about.cbs.ebs #abt-1{
    position: relative;
    z-index: 11;
    background: transparent;
}

.cbs.ebs .bg-inner{
    background: url(../images/container-bg-r.png);
    background-position: 150px center;
    height: 154px;
    background-repeat: no-repeat;
}
#b-about.ebs #section-about{
    background: transparent;
    margin-top: 0;
    z-index: 11;
    position: relative;
}

.color-w-o{
    color: #ffe49c !important;
}
#b-about.cbs #section-about p.normal{
    width: 96%;
}
#b-about #section-about{
    background: transparent;
    margin-top: -60px;
    z-index: 11;
    position: relative;
}
#b-about #section-about h1 {
    color: #f37e20;
    margin-top: 0px;
    margin-bottom: 30px;
}
#abt-1 h1 {
    color: #ca3400;
    margin-top: 120px;
    margin-bottom: 10px;
}
.ebs #abt-1 h1 {
    color: #fff;
    margin-top: 120px;
    margin-bottom: 10px;
}
.ebs-g-1{
    margin: 20px 0 30px 0;
    max-width: 100%;
}
.color-brown{
    color: #660000 !important;
}
.color-red-dark{
    color:#b10202 !important;
}

.bold-h2{
    font-weight: bold;
    color: #660000;
}

#abt-1 h4{
    margin: 0px;
    color: #ca3400;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 20px;
}
.abt-2-graphic{
    min-width: 100%;
    width: 100%;
    margin-bottom: 30px;
}
.abt-1{
    max-width: 100%;
    margin-bottom: 30px;
    margin-top: 20px;
}
.sm-graphics{
    max-width: 100%;
    margin: 10px 0 20px 0px;
}
.graphic-img{
    max-width: 100%;
    margin: 10px 0 30px 0;
}
#b-about.cbs.ebs.fti{
    background: #cfa05d;
}

#b-about .cbs.ebs .community{
    background:#fdbd16 !important;
}

#b-about.cbs.ebs.fti .normal.color-light-y{
    color:#fe985a !important;
}

#b-about.cbs.ebs.fti .normal.fti-subtitle{
    color:#b61400 !important;
}

#b-about.cbs.ebs.fti .owl-next {
    color: transparent;
    display: inline-block;
    background-repeat: no-repeat;
    position: relative;
    width: 40px;
    height: 45px;
    overflow: hidden;
    float: right;
    right: -30px;
    background: url(../images/owl-right.png);
    background-position: center;
}
#b-about.cbs.ebs.fti .owl-prev {
    display: inline-block;
    color: transparent;
    width: 40px;
    position: relative;
    height: 45px;
    float: left;
    overflow: hidden;
    background: url(../images/owl-left.png);
    background-position: center;
    background-repeat: no-repeat;
    left: -30px;
}
#b-about.cbs.ebs.fti #graphic-block {
    background: url(../images/section-suppor-bg-r.jpg) #cfa05d;
    background-repeat: no-repeat;
    background-position: 1000px bottom;
    position: relative;
    margin-top: -75px;
}
/* jssor slider loading skin spin css */
.jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
.color-light-yy{
    color: #ffce4f !important;
}

.color-light-yy1{
    color: #ad2624 !important;
}

.princi{
    color: #591d00 !important;
    font-weight: bold;
    font-size: 18px;
    text-align: left;
}
.color-yy{
    color: #ffa517;
    font-weight: bold;
}
.caft-p{
    font-size: 20px;
    color: #570000;
    font-weight: bold;
    text-transform: uppercase;
}


#flex-box{
    display: flex;
}
#flex-box .flex-div{
    flex: 1;
}
#flex-box .flex-div .box-event{
    height: 100%;
    padding: 60px 0px;
}
#flex-box .flex-div .box-event.event-box-2 {
    text-align: center;
    position: relative;
    padding: 0px;
    background: #fff;
}
#flex-box .flex-div .box-event.event-box-2 img {
    display: inline-block;
    padding: 0px;
    position: absolute;
    left: 50%;
    vertical-align: middle;
    top: 50%;
    transform: translate(-50%, -50%);
}

#flex-box .flex-div .box-event.event-box-5 {
    text-align: center;
    position: relative;
    padding: 0px;
    background: #fff;
}
#flex-box .flex-div .box-event.event-box-5 img {
    display: inline-block;
	position:relative;
    padding: 30px;
    right: 0%;
    vertical-align: middle;
    top: 0%;
}

    ul.center-gal{
        text-align: center;
    }
    ul.center-gal li{
        float: none;
        display: inline-block;
    }

@keyframes jssorl-009-spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
.jssorb051 .i {position:absolute;cursor:pointer;}
.jssorb051 .i .b {fill:#fff;fill-opacity:0.5;}
.jssorb051 .i:hover .b {fill-opacity:.7;}
.jssorb051 .iav .b {fill-opacity: 1;}
.jssorb051 .i.idn {opacity:.3;}

.jssora051 {display:block;position:absolute;cursor:pointer;}
.jssora051 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
.jssora051:hover {opacity:.8;}
.jssora051.jssora051dn {opacity:.5;}
.jssora051.jssora051ds {opacity:.3;pointer-events:none;}





@media (max-width:1250px){
    #section-work .owl-prev {
        width: 30px;
        height: 30px;
        left: -30px;
        background-size: cover
    }
    #section-work .owl-next{
        width: 30px;
        height: 30px;
        right: -30px;
        background-size: cover;
    }
    #section-work .owl-nav{
        margin-top: -45px;
    }
	.ol-flt {padding:0 0 0 15px;}
}
@media (max-width:1200px){
    .navbar-default .container{
        width: 100%;
    }
    .owl-p-m {
        padding: 10px 25px;
    }
    .nav>li>a {
        padding: 10px 18px;
        font-size: 12px;
    }
}
@media (max-width:1170px){
    #contact-right h1{
        font-size: 26px;
    }
    .social-ul li a {
        display: block;
        padding: 9px 15px;
    }
    .social-ul li{
        margin: 1px 7px 0;
    }

}
@media (max-width:1170px){
    #b-about.cbs.ebs #graphic-block{
            background-position: right bottom;
    }
    .cbs.ebs .bg-inner{
        background-position: -150px center;
    }

    .nav>li>a, .dropdown-menu>li>a{
        font-size: 11px;
    }
}

@media (max-width:991px){
    .dropdown-menu>li>a{
        font-size: 10px;
        padding: 4px 10px;
    }
    .dropdown-menu{
        min-width: 110px;
    }

    .f-right{
    text-align: center;
    }
    .f-left{
        text-align: center;
    }
    #section-about p.normal{
        width: 100%;
    }

    #section-contact .con-right{
        padding: 0px;
    }
    #section-contact .con-left{
        padding: 0px;
    }
    #section-contact{
        padding: 0px;
    }

    .top-icons {
        margin-left: 200px;
    }
    .navbar-default .navbar-nav>li>a {
        font-size: 11px;
        padding-left: 8px;
        padding-right: 8px;
    }
    .jssora051{
        display: none;
    }
}
@media (max-width:860px){
    .navbar-default .navbar-nav>li>a {
        font-size: 10px;
        padding-left: 6px;
        padding-right: 6px;
    }
}
@media (max-width:767px){
    #flex-box{
        display: block;
    }
    #flex-box .flex-div .box-event.event-box-2 img{
        position: relative;
        top: auto;
        left: auto;
        transform: none;
    }
    ul.center-gal{
        text-align: center;
    }
    .ul.center-gal{
        float: none;
        display: inline-block;
    }

    h2{
        font-size: 14px;
    }
    #b-about #section-about h1{
        margin-bottom: 10px;
    }

    .ebs #abt-1 h1 {
        margin-bottom: 10px;
        margin-top: 80px;
    }
    #b-about.cbs.ebs #section-about {
        margin-top: 0px;
    }
    #b-about.cbs #section-about{
        margin-top: -80px;
    }
    #abt-1 h4{
        font-size: 13px;
    }
    #abt-1 h1{
        font-size: 17px;
        margin-top: 84px;
    }
    #b-about h1 {
        font-size: 15px;
        line-height: 20px;
    }
    .abt-2-graphic{
        margin-bottom: 0px;
        margin-top: 10px;
    }
    #b-about #section-about p.normal {
        margin-bottom: 10px;
        font-size: 13px;
    }
    .navbar-right{
        top: 0px;
        display: block;
    }
    .navbar-default .navbar-nav>li>a {
        font-size: 12px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #d0cfcf;
    }
    .dropdown-menu>li>a{
        font-size: 11px;
    }

    .sticky .navbar-right {
        height: auto;
        top: 0;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: transparent;
    }
    .navbar-default .navbar-toggle {
        border-color: transparent;
    }
    .navbar-default {
        background-color: #663333;
    }
    #jssor_1{
        margin-top: 49px !important;
    }
    #bs-example-navbar-collapse-1{
        text-align: left;
        padding: 0px;
    }
    #our-vision h1, #section-about h1{
        margin-bottom: 10px;
    }
    #section-about .p-big{
        font-size: 15px;
        margin-bottom: 10px;
    }
    #section-about p.normal{
        margin-bottom: 10px;
        font-size: 14px;s
    }
    .owl-p-m {
        padding: 10px 0px;
        font-weight: normal;
        font-size: 8px;
    }
    #work-owl .owl-p-m {
        font-family: 'Century-Gothic';
        font-weight: normal;
        font-size: 9px;
        text-align: center;
        padding: 0 0px;
        color: #fff;
        margin-top: 8px;
    }
    #section-event h1 {
        color: #ff9000;
        margin-top: 0px;
        font-size: 17px;
        margin-bottom: 31px;
        text-align: center;
    }
    .social-ul li {
        margin: 1px 5px 0;
    }
    #section-work .owl-nav {
        margin-top: -35px;
    }
    #our-vision p{
        font-size: 14px;
    }
    #contact-right h1{
        font-size: 20px;
    }
    label {
        display: block;
        font-size: 16px;
    }
    .form-submit {
        color: #bf0505;
        padding: 7px 10px 5px;
        font-family: 'gotham-pro-regular';
        font-size: 13px;
        background: none;
        border: 1px solid #b61515;
        transition: 0.2s ease-out;
    }
    #msg{
        height: 70px;
    }

    .success-msg{
        margin-top: 10px;
    }

    h1{
        font-size: 20px;
    }

}
@media (max-width:600px){
    .box-event p {
        margin: 0px;
        font-size: 15px;
        line-height: 28px;
        text-align: center;
    }
    #contact-right h1{
        float: none;
    }
    .social-ul{
        float: none;
    }
    .social-ul li:first-child{
        margin-left:  0px;
    }
    .social-ul li a {
        padding: 7px 13px;
    }
    #name, #email {
    padding: 5px 0px;
    margin-bottom: 30px;
    }
    .form-name{
        width: 100%;
        margin: 0px;
    }
    .form-email{
        width: 100%;
        margin: 0px;
    }

}

/* Our Team */
.team-designation {color:#570000; font-family: 'Century-Gothic'; font-size:22px; font-weight:bold; text-align:center; text-transform:uppercase;}
.team-name {color:#b10101; font-family: 'Century-Gothic'; font-size:20px; font-weight:bold; text-align:center;}
.team-subtitle1 {color:#555555; font-family: 'Century-Gothic'; font-size:19px; text-align:center;}
.team-subtitle2 {color:#7c7c7c; font-family: 'Century-Gothic'; font-size:17px; text-align:center; line-height:30px;}
.padding5b {padding-bottom:5px;}
.margin10b {margin-bottom:10px;}
.margin20b {margin-bottom:20px;}
.padding30b {padding-bottom:30px;}
.team-title-color {color:#ff4e00 !important;}
.poweredby {color:#ff9518; text-decoration:none;}
.poweredby:hover{color:#FFF; text-decoration:none;}
.video-title {font-family: 'Century-Gothic'; font-size:16px; font-weight:800; color:#835616; text-align:center;}
.video-title-fti {font-family: 'Century-Gothic'; font-size:16px; font-weight:800; color:#570000; text-align:center;}
.video-2 {max-width:100%; margin-bottom:10px; margin-top: 20px;}
.color-fti-title {color: #9a0300; font-weight:bold;}
.fti-head {color:#aa1600 !important;}
.fti-para {color:#5b1910 !important;}

/* Kamal Gallery */
.G-title {
    margin-bottom: 14px;
    margin-top: -8px;
}
.lg-sub-html h4{
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}

.gallery-4{
    max-width: 100%;
    margin-top: 30px;
}

.h-box{
    height:100%;
    width: 100%;
    background: #000;
    content: "";
    position: absolute;
    transition:  0.5s;
    opacity: 0;
    left: 0px;
    top:0px;
}
.h-box .fa{
    line-height: 120px;
    font-size: 18px;
    color: #fff;
    opacity: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#lightgallery .g-box:hover .G-caption{
    color: #fff !important;
    z-index: 2;
    position: relative;
}

.g-box:hover .h-box {
    height: 100%;
    width: 100%;
    background: #000;
    content: "";
    position: absolute;
    opacity: 0.6;
    transition: 0.5s;
    left: 0;
    top: 0;
}

#icon-gallery .g-box{
    text-align: center;
}
#icon-gallery .g-box img{
    display: inline-block;
}
.m-b-30{
    margin-bottom: 30px;
}
.g-box{
    position: relative;
    display: block;
}

@media (max-width:767px){     
    #icon-gallery .g-box img {
        display: inline-block;
        width: 80px;
    }
    #icon-gallery .G-caption{
        font-size: 13px;
        line-height: 20px;
    }
    .fe-title {
        margin-top: 45px;
        margin-bottom: 30px;
    }
    .gallery-4 {
        max-width: 100%;
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .map-left p {
        font-size: 14px;
        margin-bottom: 10px;
        font-weight: 400;
    }
    #lg-share{
        display: none;
    }
    #lg-actual-size{
        display: none;
    }
}


.event-title {color:#f37e20 !important;}
.event-head {color:#ca3400 !important;}
.event-para {color:#660000 !important;}
.joinus-title{color:#bf0505 !important;}
.contact-us-page-area {
  padding: 10px 0;
}
.contact-us-page-area .contact-us-page h2 {
  color: #d33b26;
  font-size: 30px;
  font-weight: 600;
  position: relative;
  margin-bottom: 20px;
  text-decoration: none;
}

.contact-us-page-area .contact-box {
  padding: 30px 0;
}
.contact-us-page-area .contact-box .single-contact-box {
  border-right: 1px solid #e1e1e1;
}
.contact-us-page-area .contact-box .single-contact-box.last-child {
  border-right: 0px solid #e1e1e1;
}
.contact-us-page-area .contact-box .single-contact-box p {
    font-size: 18px;
    color: #646464;
    padding-left: 40px;
    position: relative;
}
.contact-us-page-area .contact-box .single-contact-box p span {
  margin-left: 50px;
}
.contact-us-page-area .contact-box .single-contact-box p i {
  font-size: 30px;
  color: #d33b26;
  position: absolute;
  left: 0px;
  top: 0px;
  margin-right: 20px;
}
.contact-us-page-area .contact-box .single-contact-box p i.fa-envelope{
    font-size: 26px;
}

.contact-us-page-area .leave-comments-area {
  padding-top: 30px;
}
.contact-us-page-area .leave-comments-area h4 {
  color: #000000;
  font-size: 30px;
  font-weight: 600;
  position: relative;
  margin-bottom: 40px;
  text-decoration: none;
}
.contact-us-page-area .leave-comments-area h4:after {
  position: absolute;
  bottom: -20px;
  left: 0;
  content: "";
  background: #01b1d7;
  width: 60px;
  height: 3px;
}
.contact-us-page-area .leave-comments-area fieldset {
  margin-top: 20px;
  margin-left: -15px;
}
.contact-us-page-area .leave-comments-area fieldset input {
  background: #dddddd none repeat scroll 0 0;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  height: 45px;
  margin-right: 20px;
}
.contact-us-page-area .leave-comments-area fieldset input:focus {
  border: 0px;
  box-shadow: none;
}
.contact-us-page-area .leave-comments-area fieldset textarea {
  background: #dddddd none repeat scroll 0 0;
  border-radius: 0;
  margin-right: 20px;
}
.contact-us-page-area .leave-comments-area fieldset textarea:focus {
  border: 0px;
  box-shadow: none;
}
.contact-us-page-area .leave-comments-area fieldset .btn-send {
  background: #2069cc;
  border: 0 none;
  color: #ffffff;
  display: block;
  font-size: 15px;
  font-weight: bold;
  padding: 15px 45px;
  text-transform: uppercase;
  transition: all 0.5s ease 0s;
  margin-top: 10px;
}
.contact-us-page-area .leave-comments-area fieldset .btn-send:hover {
  background: #ce7f39;
}

.contactpara {font-size:16px !important; text-align:center;}

.joinuslink {text-align:center !important;}
.joinuslink a{font-family:'Century-Gothic'; font-size:14px; font-weight:800; color:#fff; text-decoration:none; display:inline-block width:auto; height:auto; background:#663333; padding:10px;}
.joinuslink a:hover {color:#fff; text-decoration:none; background:#d33b26;}
.small_title {color:#d33b26; font-weight:800;}
.h-190 {height:182px;}
.font-size16 {font-size:16px !important;}

.ethical-business-solution{
    color: #660000;
    margin-bottom:10px;
    font-size: 15px;
	text-align:left;
}
.ethical-business-solution b{
    font-weight: bold;
}
.margint35 {margin-top:35px !important;}
.G-caption{
    font-size:13px;
    font-weight: 500;
    color: #000;
    padding: 0 0px;
    line-height: 22px;
    margin: 0px;
    padding-top:5px;
}

.text-align {text-align:justify;}

ol li {
    color: #9a0300;
	list-style-position:outside;
    margin:0px;
	padding:0px;
    font-size:16px;
	font-weight:bold;
	text-align:justify;
}

.bullet-para {
    color: #660000;
    margin-bottom:20px;
    font-size:16px;
	text-align:justify;
	font-weight:normal;
}

.maalti:before {
    content:'\02BB \02BB';
    color:Red;
    font-size:8ex;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.mangala:after {
    content:'\02BC \02BC';
    color:Red;
    font-size:8ex;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#section-about p.testimo{
    color: #b10101;
    margin: 0 auto;
    width: 100%;
    font-size: 20px;
	font-weight:bold;
	font-style:italic;
}

.marquee-text {
	color:#660000;
    font-size:18px;
	font-weight:bold;
}

.marquee-text a{
	color:#660000;
	text-decoration:none;
	text-decoration:underline;
}

.marquee-text a:hover{
	color:#660000;
    font-size:18px;
	font-weight:bold;
	text-decoration:none;
}

.CBStitle {color:#660000; font-size:17px;}

.coop {font-weight:bold; text-decoration:underline;}

.bold-career{
    font-weight:bold;
    color:#ad2624;
	font-size:24px;
}

.mb15 {margin-bottom:15px;}
.mb30 {margin-bottom:30px;}

/* **** Video **** */
.vid-wrp{
    padding:0px;
    width: 100%;
	height:100%;
    background: #fff;
    border-bottom: 8px solid #990000;
}
.vid-main{
    width: 100%;
	margin:0px;
	padding:0px;
}

.vid-title {color:#990000;}
/* **** End Video **** */


/* **** video-container **** */
.video-container{
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 999;
}
.video-container iframe{
    max-width: 100%!important;
}
/* **** End video-container **** */

.safe_unbold {font-weight:normal !important;}
.fsize17 {font-size:17px !important;}
.covid_title {text-align:center; color:#990000; font-size:24px; padding:15px 0px; font-weight:bold;}
.mt75 {margin-top:75px;}
.mt45 {margin-top:45px;}
.mt30 {margin-top:30px;}
.mt15 {margin-top:15px;}
.donate_title{font-size:16px;
    color: #570000;
    font-weight: bold;
    text-transform: uppercase;
	text-align:left;
}

.qrcode-img {max-width:100%; height:auto;}
.newfooterlink {color:#FFF !important;}
.newfooterlink:hover {color:#ffea00 !important; text-decoration:none;}